/*/// Mixins ///*/
@font-face {
  font-family: 'nexa_blackregular';
  src: url('../fonts/Nexa_Black-webfont.eot');
  src: url('../fonts/Nexa_Black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Nexa_Black-webfont.woff') format('woff'), url('../fonts/Nexa_Black-webfont.ttf') format('truetype'), url('../fonts/Nexa_Black-webfont.svg#nexa_blackregular') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'nexa_boldregular';
  src: url('../fonts/Nexa_Bold-webfont.eot');
  src: url('../fonts/Nexa_Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Nexa_Bold-webfont.woff') format('woff'), url('../fonts/Nexa_Bold-webfont.ttf') format('truetype'), url('../fonts/Nexa_Bold-webfont.svg#nexa_boldregular') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'nexa_bookregular';
  src: url('../fonts/Nexa_Book-webfont.eot');
  src: url('../fonts/Nexa_Book-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/Nexa_Book-webfont.woff') format('woff'), url('../fonts/Nexa_Book-webfont.ttf') format('truetype'), url('../fonts/Nexa_Book-webfont.svg#nexa_bookregular') format('svg');
  font-weight: normal;
  font-style: normal;
  /*/// Variables ///*/ }

body {
  background: #353034;
  color: #484551;
  font-size: 13px;
  font-family: Arial, sans-serif;
  line-height: 134%;
  padding-bottom: 44px;
  min-width: 320px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: none; }

img {
  max-width: 100%;
  height: auto; }

input[type='text'], input[type='tel'], input[type='email'], input[type='search'], input[type='password'], input[type='url'], input[type='date'], textarea {
  -webkit-appearance: none; }

input[type='text'], input[type='tel'], input[type='email'], input[type='search'], input[type='password'], input[type='url'], input[type='date'], textarea, select {
  border: 1px solid #d5d5d5; }

a[href^="tel"] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important; }

#p1-extras, #p2-extras, #p3-extras {
  display: none;
  margin-bottom: 35px; }

#p1-extras.show, #p2-extras.show, #p3-extras.show {
  display: block; }

#contact {
  margin-bottom: 20px; }

#contact > div {
  padding-top: 8px;
  padding-bottom: 8px; }

#contact > div.qty {
  padding-top: 0px;
  padding-bottom: 8px; }

#contact label {
  margin-right: 6px;
  min-width: 55px;
  font-weight: normal; }
  #contact input[type='text'], #contact input[type='email'], #contact textarea, #contact select {
    background: #e4e3e5;
    border: 0; }
  #contact input[type='text'], #contact input[type='email'] {
    width: 250px; }
  #contact input[type='text'].qty {
    width: 40px; }
  #contact textarea {
    width: 255px;
    height: 80px; }

.navbar {
  border: none;
  border-radius: 0;
  margin-bottom: 0;
  z-index: 9999; }

.navbar-default {
  background: none; }
  .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: none; }
  .navbar-default .navbar-toggle {
    border-color: #628f94; }
    .navbar-default .navbar-toggle:hover {
      background-color: #efefef; }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #628f94; }

.navbar-nav {
  margin-top: 20px;
  margin-bottom: 15px; }

.navbar-brand {
  height: auto;
  padding: 0;
  margin-left: 0;
  width: 130px; }

.crumbs {
  padding-left: 15px;
  padding-right: 15px; }

.breadcrumb {
  margin-bottom: 28px;
  border-bottom: 1px solid #c6c5c8;
  background: none;
  padding-left: 0;
  border-radius: 0; }
  .breadcrumb a {
    font-family: nexa_bookregular, Arial, sans-serif;
    color: #628f94;
    text-transform: uppercase;
    text-decoration: none; }
  .breadcrumb a:hover {
    color: #484551; }

.hero-arrow {
  position: relative;
  top: -12px;
  display: block;
  margin: 0 auto 23px; }

ul {
  list-style-type: none;
  padding: 0;
  margin: 22px 0 0; }

ul:after {
  content: "";
  clear: both;
  display: block; }

ul li {
  margin: 0;
  padding: 0 0 0 15px;
  margin-bottom: 10px;
  background: url(blockquote-ul-bullet.png) 3px 6px no-repeat; }

.list-unstyled > li {
  padding-left: 0;
  background: none; }

blockquote {
  background: url(blockquote-arrow.png) no-repeat left center #e7eff0;
  padding: 26px 28px;
  border: 0;
  font-weight: normal;
  font-size: 13px;
  margin: 24px 0 14px 0; }
  blockquote ul li {
    width: 304px;
    display: block;
    float: left;
    padding-right: 35px; }
  blockquote ul:after {
    clear: both;
    content: "";
    display: block;
    height: auto; }

blockquote h2 {
  font-size: 18px;
  line-height: 23px;
  text-transform: none;
  margin-bottom: 17px;
  padding-top: 0;
  margin-top: 0; }

h1 {
  font-family: nexa_blackregular, Arial, sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 0;
  color: #628f94; }

h2 {
  font-family: nexa_bookregular, Arial, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  color: #292660;
  margin-top: 0; }

.table > thead > tr > th, .table > thead > tr td {
  border-top: none; }

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: transparent;
  border-color: #628f94; }

.container, .container-fluid {
  background: #fff;
  /* max-width:990px;
  min-width:990px;
  width:990px !important; */
  max-width: 990px; }

.btn {
  border: 1px solid #628f94;
  line-height: 100%;
  margin: 19px 0 20px;
  padding: 7px 6px 5px 19px !important;
  text-transform: uppercase;
  font-size: 13px;
  color: #fff;
  background: url(cap-button-arr.png) no-repeat -185px center #628f94;
  position: relative;
  bottom: inherit;
  white-space: normal; }
  p .btn {
    margin-bottom: 0; }

.btn:hover {
  background-color: #fff;
  background-position: 7px center;
  color: #628f94; }

span.btn {
  margin-top: 13px; }

.header {
  padding: 3px 0;
  position: relative;
  z-index: 999; }

.sliderwrapper {
  padding: 0; }
  .sliderwrapper .carousel {
    padding: 0; }
  .sliderwrapper .caption {
    background: rgba(71, 69, 81, 0.85);
    padding: 15px 50px 15px 15px;
    color: #fff; }
    .sliderwrapper .caption h2 {
      font-family: nexa_blackregular, Arial, sans-serif;
      font-size: 24px;
      margin-bottom: 12px;
      margin-top: 0;
      color: #fff; }
    .sliderwrapper .caption h3 {
      font-family: nexa_blackregular, Arial, sans-serif;
      font-size: 19px;
      margin-bottom: 12px;
      margin-top: 0; }
    .sliderwrapper .caption p {
      font-family: nexa_bookregular, Arial, sans-serif;
      font-size: 16px; }

.blockcol:after {
  content: "";
  clear: both;
  display: block; }
  .blockcol > .row {
    margin-left: 0;
    margin-right: 0; }

.blockcol.standard h2 {
  padding-top: 15px; }
  .blockcol.standard h2.subhead {
    padding-top: 8px; }
  .blockcol.standard blockquote h2 {
    padding-top: 0; }
  .blockcol.standard .blockcontainer {
    margin-left: -7px;
    margin-right: -7px;
    margin-top: 20px;
    /* a.block {
    height:342px;
  } */ }

.blockcol.standard.product {
  min-height: 1100px; }

a.download {
  background: url(download-icon.png) no-repeat left center;
  color: #628f94;
  display: inline-block;
  height: 24px;
  padding-left: 28px;
  padding-top: 4px; }

a.block {
  padding: 0 7px 0 7px;
  /* height:212px; */
  margin: 0 0 15px;
  text-align: center; }

.image-left {
  float: left; }

.image-left, .pull-left {
  margin-right: 20px;
  margin-bottom: 10px; }
  .image-left + ul > li:after, .pull-left + ul > li:after, .image-left + ol > li:after, .pull-left + ol > li:after {
    content: "";
    clear: both;
    display: block; }

.pull-right {
  margin-left: 20px;
  margin-bottom: 10px; }

.hometeaser {
  color: #628f94;
  font-size: 20px;
  line-height: 122%;
  font-family: nexa_bookregular, Arial, sans-serif;
  line-height: 129%; }

.font-image-container {
  padding: 10px 0 20px; }

.font-image > img {
  display: block;
  margin: 10px auto 20px; }

.block {
  text-decoration: none !important; }
  .block .h3cont {
    display: table;
    width: 100%;
    overflow: hidden; }
    .block .h3cont h3 {
      font-family: nexa_blackregular, Arial, sans-serif;
      color: #484551;
      text-transform: uppercase;
      line-height: 130%;
      font-size: 15px;
      text-align: center;
      display: block;
      margin-top: 12px;
      display: table-cell;
      vertical-align: middle;
      height: 70px;
      padding: 7px 0;
      text-decoration: none !important; }
  .block .h4cont {
    display: table;
    height: 34px;
    width: 100%;
    overflow: hidden; }
    .block .h4cont h4 {
      font-family: nexa_bookregular, Arial, sans-serif;
      color: #292660;
      text-transform: uppercase;
      line-height: 140%;
      font-size: 14px;
      text-align: center;
      display: block;
      margin-top: 12px;
      display: table-cell;
      vertical-align: top;
      text-decoration: none !important; }
  .block .block-img-cont {
    display: table;
    width: 100%;
    position: relative; }
    .block .block-img-cont img {
      height: auto;
      width: 100%; }

.arr-bot {
  position: relative;
  top: -12px;
  display: block;
  margin: 0 auto; }

a.block {
  display: block; }

a.block:hover .hov-shadow {
  display: block; }

.arr-bot {
  position: absolute;
  top: 1px; }

.hov-shadow {
  left: 50%;
  max-width: 100%;
  position: absolute;
  top: 0;
  display: none;
  transform: translate(-50%, 0);
  transition: display 0.5s ease; }

.nav > li {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin: 0;
  padding: 0;
  position: relative; }

.menu .metacontainer {
  width: 100%;
  text-align: center;
  margin-top: 7px;
  padding-bottom: 8px; }
  .menu form.search, .menu .headcontact, .menu .headphone {
    display: inline-block;
    vertical-align: middle; }
  .menu .headcontact, .menu .headphone {
    padding: 4px 7px 0; }
  .menu form.search {
    background: #e3eced;
    border-radius: 3px;
    padding: 1px; }
    .menu form.search .searchfield {
      width: 117px; }
    .menu form.search input[type="image"] {
      padding-left: 5px;
      padding-right: 5px;
      position: relative;
      top: 3px; }
  .menu .headcontact svg {
    width: 19px;
    height: 13px;
    position: relative;
    top: 2px; }
    .menu .headcontact svg * {
      fill: #c6c5c9; }
  .menu .headphone {
    padding-right: 24px;
    border-left: 1px solid #c6c5c9; }
  .menu ul li a, .menu ul li.active a, .menu ul li.active.open a {
    font-family: nexa_blackregular, Arial, sans-serif;
    color: #484551;
    font-size: 15px;
    text-transform: uppercase;
    padding: 0;
    transition: color 0.4s linear;
    background: none; }
    .menu ul li ul li, .menu ul li.active ul li, .menu ul li.active.open ul li {
      padding: 0;
      line-height: 100%;
      background: none; }
      .menu ul li ul li a, .menu ul li.active ul li a, .menu ul li.active.open ul li a {
        white-space: normal;
        font-size: 13px;
        font-family: nexa_bookregular, Arial, sans-serif;
        text-transform: none;
        margin-left: 0;
        padding: 6px 14px;
        transition: background 0.2s ease;
        line-height: 110%; }
      .menu ul li ul li a:hover, .menu ul li.active ul li a:hover, .menu ul li.active.open ul li a:hover {
        background: #618f93;
        color: #fff !important; }

.metacontainer {
  color: #86848c;
  font-family: nexa_bookregular, Arial, sans-serif; }
  .metacontainer a {
    color: inherit; }
  .metacontainer a + a {
    margin-left: -4px; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
  color: #628f94; }

.nav > li > a, .nav > li > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a, .menu ul li a, .menu ul li.active a, .menu ul li.active.open a {
  background: none; }
  .nav > li > a:hover, .nav > li > a:hover, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .active > a:hover, .menu ul li a:hover, .menu ul li.active a:hover, .menu ul li.active.open a:hover, .nav > li > a:focus, .nav > li > a:focus, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .active > a:focus, .menu ul li a:focus, .menu ul li.active a:focus, .menu ul li.active.open a:focus {
    background: none;
    color: #628f94 !important; }

.affix {
  position: fixed;
  top: 30px;
  width: 205px; }

.box.affix-top {
  position: static; }

.affix-bottom {
  position: absolute;
  width: 205px; }

.footer {
  background: #353034;
  height: auto;
  margin-left: -15px;
  margin-right: -15px;
  padding-top: 34px; }
  .footer .links, .footer .guarantee {
    padding-bottom: 15px; }
  .footer .guarantee .red-arrow {
    z-index: 99;
    position: relative;
    left: 36px;
    top: 4px; }
    .footer .guarantee h3 {
      color: #d83332;
      margin-top: 0;
      margin-bottom: 0;
      font-size: 15px;
      font-family: nexa_blackregular, Arial, sans-serif;
      text-transform: uppercase;
      margin-left: 11px; }
  .footer .contacts {
    /* width: 31%; */
    color: #fff;
    font-size: 12px;
    line-height: 17px;
    font-family: nexa_bookregular, Arial, sans-serif; }
    .footer .contacts h3 {
      color: #fff;
      margin-top: 0;
      margin-bottom: 5px;
      font-size: 15px;
      font-family: nexa_blackregular, Arial, sans-serif;
      text-transform: uppercase; }
    .footer .contacts a {
      text-transform: lowercase; }
    .footer .contacts a:hover {
      text-transform: lowercase;
      color: #fff;
      text-decoration: none; }
  .footer ol {
    display: block;
    border: 1px solid #d83332;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    /*/// Styles ///*/
    margin-top: 10px;
    color: #fff;
    margin-top: 10px;
    padding: 16px 16px 8px 25px;
    margin-top: -7px; }
    .footer ol li {
      margin-bottom: 8px;
      position: relative;
      font-weight: bold;
      font-family: nexa_boldregular, Arial, sans-serif;
      color: #d83332;
      padding-left: 8px;
      line-height: 123%; }
    .footer ol li strong {
      font-weight: normal;
      color: #fff; }
  .footer a {
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    /* float:left; */
    /* height:44px; */
    transition: color 0.3s ease;
    line-height: 114%; }
    .footer a span {
      display: inline-block;
      vertical-align: middle;
      max-width: 117px; }
    .footer a .totop {
      top: 6px; }
    .footer a .download {
      top: -4px; }
    .footer a .envelope {
      top: 0px; }
  .footer a:hover {
    color: #d83332; }
  .footer a svg * {
    fill: #fff !important;
    transition: fill 0.3s ease; }
  .footer a:hover svg * {
    fill: #d83332 !important;
    /* #totop {
    margin-right: 11px;
  }
  
  #download {
    margin-left: 3px;
    margin-right: 13px;
  }
  
  #envelope {
    margin-right: 11px;
  } */ }

.links-list > li {
  margin: 5px 0 18px; }
  .links-list a {
    padding: 0 0 0 35px;
    position: relative; }
    .links-list a svg {
      position: absolute;
      left: -1px;
      top: 50%;
      transform: translate(0, -50%);
      margin: -1px 0 0; }

.bannercol .contacts {
  color: #484551;
  padding-left: 0;
  width: 100%;
  font-size: 12px;
  line-height: 17px;
  font-family: nexa_bookregular, Arial, sans-serif; }
  .bannercol .contacts h3 {
    color: #484551;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 15px;
    font-family: nexa_blackregular, Arial, sans-serif;
    text-transform: uppercase; }
  .bannercol .contacts a {
    text-transform: lowercase; }
  .bannercol .contacts a:hover {
    text-transform: lowercase;
    color: #484551;
    text-decoration: none; }
  .bannercol .subnav {
    background: url(arrow-top.svg) no-repeat top center #9bbbbf;
    padding-bottom: 15px;
    padding-top: 24px; }
  .bannercol .subnav h2 a {
    font-family: nexa_blackregular, Arial, sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px; }
  .bannercol .subnav h2 a.active, .bannercol .subnav h2 a:hover {
    background: none; }
  .bannercol .subnav a {
    display: block;
    padding: 5px 25px;
    color: #484551;
    background: none;
    font-family: nexa_bookregular, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    text-align: center; }
  .bannercol .subnav a.active, .bannercol .subnav a:hover {
    background: #fff; }
  .bannercol .banner {
    display: block;
    background-color: #d83332;
    background-image: linear-gradient(#a70201, #d83332);
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-family: nexa_bookregular, Arial, sans-serif;
    font-size: 16px;
    line-height: 21px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 30px; }
  .bannercol .banner h3 {
    font-family: nexa_blackregular, Arial, sans-serif;
    font-size: 17px;
    margin-bottom: 20px;
    text-transform: uppercase; }
  .bannercol .banner strong {
    white-space: nowrap; }
  .bannercol .banner .toparr {
    background: url(fallback.png);
    background-image: url(arrow-top.svg), none;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 38px; }
  .bannercol .banner .botarr {
    background: url(fallback.png);
    background-image: url(arrow-bottom.svg), none;
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 38px; }
  .bannercol .banner .btn {
    border: 1px solid #fff;
    line-height: 100%;
    margin-top: 19px;
    margin-bottom: 0;
    padding: 7px 6px 5px 19px !important;
    text-transform: uppercase;
    font-size: 13px;
    color: #484551;
    background: url(quote-button-arr.png) no-repeat 7px center #fff;
    position: relative;
    bottom: inherit; }
  .bannercol .banner .btn:hover {
    background-color: transparent;
    background-position: -185px center;
    color: #fff; }
  .bannercol .banner.mech {
    background: #e7eff0;
    color: #628f94; }
  .bannercol .banner.mech h3 {
    color: #353034; }
  .bannercol .banner.mech .btn {
    border: 1px solid #628f94;
    line-height: 100%;
    margin-top: 19px;
    padding: 7px 6px 5px 19px !important;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    background: url(cap-button-arr.png) no-repeat -185px center #628f94;
    position: relative;
    bottom: inherit; }
  .bannercol .banner.mech .btn:hover {
    background-color: transparent;
    background-position: 7px center;
    color: #628f94; }

.banner .btn-block .btn {
  margin-bottom: 0; }

.btn-vertical-slider {
  margin-left: 35px;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 999;
  height: 36px;
  width: 36px;
  text-indent: -9999px;
  background: #fff no-repeat center center; }

.btn-vertical-slider.up {
  background-image: url(slider-top-btn.png);
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  top: 150px; }

.btn-vertical-slider.down {
  background-image: url(slider-bottom-btn.png);
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  top: 186px; }

a {
  cursor: pointer; }

.carousel.vertical .carousel-inner .item {
  -webkit-transition: 0.6s ease-in-out top;
  -moz-transition: 0.6s ease-in-out top;
  -ms-transition: 0.6s ease-in-out top;
  -o-transition: 0.6s ease-in-out top;
  transition: 0.6s ease-in-out top; }

.carousel.vertical .active {
  top: 0; }

.carousel.vertical .next {
  top: 100%; }

.carousel.vertical .prev {
  top: -100%; }

.carousel.vertical .next.left, .carousel.vertical .prev.right {
  top: 0; }

.carousel.vertical .active.left {
  top: -100%; }

.carousel.vertical .active.right {
  top: 100%; }

.carousel.vertical .item {
  left: 0; }

@media only screen and (max-width: 767px) {
  .navbar-brand {
    margin: 6px 0 0 15px; }

  .navbar-nav {
    text-align: center; }

  .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: 0;
    margin-right: 0; }

  .navbar-collapse {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4); }

  .collapse, .collapsing, .collapse.in {
    background: #fff;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0; }

  .collapsing, .collapse.in {
    position: absolute; }

  .nav > li > a, .nav > li > a, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a, .menu ul li a, .menu ul li.active a, .menu ul li.active.open a {
    background: none; }
    .nav > li > a:hover, .nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .active > a:hover, .menu ul li a:hover, .menu ul li.active a:hover, .menu ul li.active.open a:hover, .nav > li > a:focus, .nav > li > a:focus, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .active > a:focus, .menu ul li a:focus, .menu ul li.active a:focus, .menu ul li.active.open a:focus {
      background-color: rgba(72, 69, 81, 0.08); }

  .navbar-nav > li > .dropdown-menu {
    text-align: center; }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #618f93; }

  .menu ul li a, .menu ul li.active a, .menu ul li.active.open a {
    padding: 5px 15px; }
    .menu form.search {
      width: 100%;
      padding-right: 27px; }
      .menu form.search .searchfield {
        float: left;
        width: 100%; }
      .menu form.search input[type="image"] {
        float: right;
        margin-right: -25px; }

  .sliderwrapper {
    padding-bottom: 30px; }

  #contact label {
    display: block; }
    #contact input[type='text'], #contact input[type='email'], #contact textarea, #contact select {
      width: 100%; }

  .bannercol .contacts {
    padding-bottom: 20px; }

  .blockcol + .bannercol, .bannercol + .bannercol {
    margin-top: 25px; }

  .block .block-img-cont {
    margin-left: auto;
    margin-right: auto; } }

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .menu form.search {
    width: 75%; }

  .block .block-img-cont {
    width: 50%; } }

@media only screen and (max-width: 1024px) {
  .affix, .affix-bottom {
    position: static !important;
    width: auto; } }

@media only screen and (min-width: 768px) {
  .header {
    padding: 15px 20px; }

  .navbar-header {
    width: 22%; }

  .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0; }

  .navbar-brand {
    width: 100%; }

  .menu .metacontainer {
    text-align: right; }
    .menu .headcontact, .menu .headphone {
      padding: 4px 13px 0; }
    .menu form.search {
      margin-left: 2px; }
    .menu ul li a {
      margin-left: 11px; }
    .menu ul li ul {
      width: 234px;
      border: 0;
      border-radius: 0;
      left: 15px;
      top: 31px;
      background: url(arrow-top.svg) no-repeat left -5px #e2ebec;
      padding-top: 9px !important;
      box-shadow: none; }

  .navbar-right .dropdown-menu {
    right: auto;
    left: 15px; }

  .navbar-form {
    margin-top: 0;
    margin-bottom: 0; }
    .navbar-form.navbar-right {
      float: none !important; }

  .navbar-nav {
    margin-bottom: 0; }
    .navbar-nav > li + li {
      margin-left: 2px; }
      .navbar-nav > li > .dropdown-menu {
        margin-top: 4px; }

  .metacontainer-links {
    display: inline-block;
    vertical-align: middle;
    overflow: hidden; }

  .sliderwrapper .caption {
    width: 40%;
    position: absolute;
    top: 0;
    left: 0;
    /* height:370px; */
    bottom: 0;
    padding: 30px 33px 65px;
    display: flex;
    flex-direction: column;
    justify-content: center; }
    .sliderwrapper .caption:after {
      content: "";
      width: 0;
      height: 0;
      border: solid;
      border-width: 31px 0 31px 11px;
      border-color: transparent transparent transparent rgba(71, 69, 81, 0.85);
      position: absolute;
      top: 50%;
      left: 100%;
      transform: translate(0, -50%); }
    .sliderwrapper .caption .btn {
      position: absolute;
      bottom: 20px; }

  .hometeaser, .homecopy {
    padding-left: 30px;
    padding-top: 30px;
    padding-bottom: 20px; }

  .hometeaser {
    padding-right: 0;
    text-align: right; }

  .homecopy {
    padding-right: 20px; }

  #contact {
    margin-bottom: 30px; }

  .bannercol {
    padding-left: 27px;
    padding-right: 16px; }

  .col-sm-4.bannercol {
    width: 248px;
    margin: 0 0 0 -248px; }

  .col-sm-8.blockcol {
    padding: 0 258px 0 25px;
    width: 100%; }

  .footer {
    padding-left: 15px;
    padding-right: 15px; }
    .footer .links {
      padding: 0 0 0 10px;
      width: 21%; }
    .footer .guarantee {
      padding: 0 10px 0 15px;
      width: 48%; }
    .footer .contacts {
      padding-left: 20px;
      width: 31%; }
    .footer .links-list {
      margin: 0 -15px; }
    .footer .links-list > li {
      display: inline-block;
      vertical-align: middle;
      margin: 0 15px 18px; } }

@media only screen and (min-width: 1024px) {
  .menu ul li a {
    margin-left: 15px; }

  .crumbs {
    padding-left: 32px;
    padding-right: 32px; }

  .hometeaser, .homecopy {
    padding-top: 48px;
    padding-bottom: 34px; }

  .hometeaser {
    padding-left: 50px; }

  .homecopy {
    padding-left: 43px;
    padding-right: 30px; }

  .sliderwrapper .caption {
    width: 30%; }

  .col-sm-8.blockcol {
    padding-right: 278px; }

  .bannercol {
    padding-left: 10px;
    padding-right: 33px; }

  a.block {
    margin-bottom: 11px; }

  .block .h3cont h3 {
    height: 54px; }

  .footer .links {
    padding: 8px 0 0 25px; }
    .footer .guarantee {
      padding: 0 16px 0 22px; }
    .footer .contacts {
      padding-left: 37px; }

  #contact {
    margin-bottom: 50px; }

  .col-sm-8.blockcol.standard {
    padding: 0 278px 0 35px; }

  .blockcol.standard {
    padding: 0 30px 0 35px; }

  .blockcol.standard {
    min-height: 550px; } }

@media only screen and (min-width: 1025px) {
  a[href^=tel], a[href^=skype], a[href^=sms] {
    cursor: default;
    pointer-events: none; } }

@media only screen and (min-width: 1200px) {
  .header {
    padding: 25px 31px 20px 23px; }

  .navbar-header {
    width: 30.8%; }

  .blockcol.standard .blockcontainer {
    margin-top: 34px; }

  .sliderwrapper .caption {
    width: 248px; } }

.navbar-default .navbar-nav > li > a {
  color: #484551; }
